# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.Charges12

Packages that use Charges12
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of Charges12 in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with type parameters of type Charges12
Modifier and Type
Field
Description
`protected List<Charges12>`
PaymentTransaction144.`chrgsInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return Charges12
Modifier and Type
Method
Description
`Charges12`
ObjectFactory.`createCharges12()`
Create an instance of `Charges12`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return types with arguments of type Charges12
Modifier and Type
Method
Description
`List<Charges12>`
PaymentTransaction144.`getChrgsInf()`
Gets the value of the chrgsInf property.